Subject: FYI: Happy Eyeballs 2 IETF LC

From: Mark Nottingham <[email-masked]>
Date: Sun, 17 Sep 2017 14:22:36 +1000

This may be of interest to some here:

https://mailarchive.ietf.org/arch/msg/ietf-announce/9OQ5neWB_bhhIG1RjJjEIAxJ7_A

> The IESG has received a request from the IPv6 Operations WG (v6ops) to
> consider the following document: - 'Happy Eyeballs Version 2: Better
> Connectivity Using Concurrency'
>   <draft-ietf-v6ops-rfc6555bis-05.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> 
> [email-masked]
>  mailing lists by 2017-09-26. Exceptionally, comments may be
> sent to 
> [email-masked]
>  instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    Many communication protocols operated over the modern Internet use
>    host names.  These often resolve to multiple IP addresses, each of
>    which may have different performance and connectivity
>    characteristics.  Since specific addresses or address families (IPv4
>    or IPv6) may be blocked, broken, or sub-optimal on a network, clients
>    that attempt multiple connections in parallel have a higher chance of
>    establishing a connection sooner.  This document specifies
>    requirements for algorithms that reduce this user-visible delay and
>    provides an example algorithm.
> 
> 
> 
> 
> The file can be obtained via
> 
> https://datatracker.ietf.org/doc/draft-ietf-v6ops-rfc6555bis/
> 
> 
> IESG discussion can be tracked via
> 
> https://datatracker.ietf.org/doc/draft-ietf-v6ops-rfc6555bis/ballot/
> 
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 

--
Mark Nottingham   https://www.mnot.net/

---

From: Ted Hardie <[email-masked]>
Date: Mon, 18 Sep 2017 10:38:42 -0700

> https://mailarchive.ietf.org/arch/msg/ietf-announce/9OQ5neWB
Also possibly of interest is Warren's follow-up:

After the IETF LC was started the authors became aware that their
> employer might possibly have some IPR associated with this document.
> They are checking with their legal team to determine if this is the
> case, and will file the necessary disclosures if there is.
>
> I felt I should make the community aware, and also wanted to
> explicitly thank the authors for giving us a heads up.
>
> Warren.
>

 regards,

Ted